<a href="{{ .Permalink }}" class="ServiceCard">
    <h2 class="ServiceCard-title">{{.Title}}</h2>

    {{ with .Params.intro }}
    <p class="ServiceCard-intro">{{ . }}</p>
    {{ end }}

    {{ with .Params.image }}
    <aside class="ServiceCard-media">
	<img loading="lazy" src="{{ . | relURL }}"/>
    </aside>
    {{ end }}
</a>
